/* Created by Keith Donegan of Code-Sucks.com E-Mail: Keithdonegan@gmail.com You can do whatever you want with these layouts, but it would be greatly appreciated 
if you gave a link back to http://www.code-sucks.com */ * { padding: 0; margin: 
0; } 
body {font-family: Garamond, Times New Roman, Helvetica, sans-serif; font-size: 14px; }
#wrapper { margin: 0 auto; width: 922px; }
#header { width: 900px; color: #333; padding: 10px; border: 0px solid #ccc; height: 65px; margin: 10px 0px 5px 0px; background: #FFFFFF; text-align: right; }
#content { width: 900px; color: #333; border: 0px solid #ccc; background: #FFFFFF; margin: 0px 0px 5px 0px; padding: 10px; height: 550px; }
#footer { color: #333; width: 900px; border: 0px solid #ccc; background: #FFFFFF; margin: 0px 0px 10px 0px; padding: 10px; }
h1 { font-size: 27px; }
h2 { font-size: 14px; line-height: 14px; }
#left { width: 449px; float: left; }
#right { width: 449px; float: right; } 

ul {
   display: block;
   list-style-type: disc;
   margin-top: 1em;
   margin-bottom: 1em;
   margin-left: 0;
   margin-right: 0;
   padding-left: 12px;
}